/*@charset "UTF-8";
 CSS Document */

body {
	margin: 0 0 0 0 ;
	background-color: #666666;
	background-color: #131313;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
}
.aucwarning 
{
    color: Red;
}
.centerme 
{
    text-align: center;
}
.homebannerimg
{
    border: solid 1px gray;
    margin-left: 10px;
}
.itemthumbtd
{
    vertical-align: middle;
    text-align: center;
    width: 101px;
    border: solid 1px black;
    background-color: gray;
}
.itemthumb
{
    cursor: pointer;
    width: 99px;
    height: 72px; 
}
.itemthumbtext
{
     font-size: small;
     font-weight: bold;
     color: White;
     text-align: center; 
     background-color: Transparent;
}
.itemdescrtd
{
     text-align: left;
     vertical-align: top;
     width: 458px;
     border: solid 1px gray; 
     padding: 0 3px 5px 8px;
}
.redme
{
    color: #AD2B1B;
}
.refinedsearch 
{
    margin-left: 22px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

h1 
{
    font-size: 28px;
    color: #AD2B1B;
    text-align:center;

}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 17px;
}
h4 {
	font-size: 14px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10px;
}
p {
	font-size: 13px;
}

/***************************************************
*		Header Wrap - fixed								*
***************************************************/
.twocolumn #header-wrap{	
	/*position: fixed;*/ /*Jan05*/
	top: 0;
	left: 0;
	width: 100%;
	/*z-index: 9999;*/
}

/***************************************************
*		Header									*
***************************************************/

.twocolumn #header { 
	width: 960px;
	margin: 0 auto;
	position: relative;
	background-color: #5d6f7f;
	/* background-image: ...  url is now being set dynamicly by dave */
	background-repeat: no-repeat;
	background-position: auto;
	padding-bottom:0px;
	height: 139px;
	/*z-index: 9999;*/
}
 
.twocolumn #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 5px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}


/***************************************************
*		Top Navigation									*
***************************************************/

.twocolumn #topnav {
	margin: 0px;
	padding: 0px;
	}
.twocolumn #topnav ul {
	float: none;
	list-style: none;
	margin-top: 0px;
	overflow: hidden;
	padding: 0px;
	position: relative;
	}

.twocolumn #topnav li {
	float: right;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}

.twocolumn #topnav li a, #topnav li a:link, #topnav li a:visited {
	color: #FFFFFF;
	display: block;
	background-color: Transparent;
	font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    margin: 0px 2px 0px 0px;
	padding: 6px 13px 6px 13px;
	}

.twocolumn #topnav li a:hover, #topnav li a:active {
	background: #143349;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
    margin: 0px 3px 0px 0px;
	padding: 6px 13px 6px 13px;
	}
	
.twocolumn #topnav li ul {
	z-index: 9999;
	position: absolute;
	right: -999em;
	height: auto;
	width: auto;
	margin: 0px;
	padding: 0px;
	}


/************************************************
*		Main Navigation							*	
************************************************/

.twocolumn #mwmainnav {
	color: black;
	background-color: Transparent;
	float: left;
	font-size: 12px;
	font-weight: bold;
	height: 22.9px;
	left: 19.8px;
	position: absolute;
	top:114.7px;
	}
	
.twocolumn #mainnav li a, #mainnav li a:link, #mainnav li a:visited {
	color: white;
	background-color: #A52214;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	}
	
.twocolumn #mainnav .t-item .t-link {
	color: white;
	background-color: #A52214;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	}

	
/***************************************************
*		Container									*
***************************************************/
.twocolumn #containerColor { 
	width: 960px;  /* overall size- going with 960 */
	background-color: #A52214;
	margin: 0px auto auto; /* was 0px auto auto ... the auto margins (in conjunction with a width) center the page */ 
	/* padding-top: 112px; */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 

.twocolumn #content_main a:link { 
    color: #1D40BE;
    font-weight: bold;
} 
.twocolumn #content_main a:visited { 
    color: #8E1C12;
} 
.twocolumn #sidebar1 a:link { 
    color: #1D40BE;
    font-weight: bold;
} 
.twocolumn #sidebar1 a:visited { 
    color: #8E1C12;
} 
	
/************************************************
*		Main Content							*
************************************************/
#sb1shadedbox 
{
    width: 277px;
    height: auto;
    padding-bottom: 10px;
}

#sb11shadedbox 
{
    width: 277px;
    height: 191px;
    padding-bottom: 10px;
}

.twocolumn #sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 275px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	/*background: black;  the background color will be displayed for the length of the content in the column, but no further */
    border: solid 1px gray;
    /*background-color: #5E7080;*/
    background-color: #E9F2FC;
}

#sb1slideshow img
	{
		display:none;
		height: 206px;
		width: 275px;
		border-bottom: solid 1px black;
	}
#sb1slideshow img:first-child { display:block } 

#sb1twitter
	{	
		position: relative;
		margin: 15px 8px 8px 8px;
		vertical-align: bottom;
		width: 227px;
		height:391px;
		border: solid 1px black;
	}

.twocolumn #content_area { 
	
	width: 880px;
	min-height: 860px;
	background: #ffffff;
	/*margin-top: 124px; jan05*/
	margin-right:20px;   /* jan03 - was 280*/
	margin-bottom:20px;
	margin-left:20px; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding-top: 7px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	padding-bottom: 25px;
	padding-left: 20px;
	padding-right: 20px;
} 

.twocolumn #content_main {
	width: 558px; /* size of the main column content box */
	margin-top: 20px;
	/*background-color: palegoldenrod;  jan03 - was rem'd out*/
	padding-top:0px;
	padding-right:8px;
}

.twocolumn #searchtabs 
{
    background-color: #F0F0F0;
    border-color: Gray;
}

.twocolumn #searchtabs .t-reset
{
    outline-color: gray;
}

/***********************************************
*		Footer									*
**********************************************/

.twocolumn #footer { 
	padding-top: 20px; 
	padding-bottom: 50px;
	background-color:#193955; 
	/* background-image: ...  url is now being set dynamicly by dave */
	background-repeat: no-repeat;
} 
.twocolumn #footer p {
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	text-align:center;
	position:relative;
	top:120px;
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.twocolumn #footer a, #footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
	}

.twocolumn #mwfooternav
    {
        color: White;
        margin: 400px;
    }

	
/***********************************************
*   Blend from dave's css      				   *
***********************************************/	

#previewcategorylist a, #previewcategorylist a:visited, #previewcategorylist a:link
{ 
    height: 40px;
    color: Black;
}

#previewcategorylist2 a, #previewcategorylist2 a:visited, #previewcategorylist2 a:link
{
    height: 40px;
    color: Black;
}
/*
.ui-tabs { position: relative; padding: .2em; zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed")
.ui-tabs .ui-tabs-nav { margin: 0; padding: .2em .2em 0; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0 .2em 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a { float: left; padding: .5em 1em; text-decoration: none; }
.ui-tabs .ui-tabs-nav li a { float: left; padding: 0 0 0 0; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 1px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere...
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 1em 1.4em; background: none; }
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 0 0 0 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }
*/
.gallery
{ 
    padding: 0px;
    width:559px;
    position:relative; 
    border: solid 1px gray;
    height:366px; 
    background-color: #666666;
}

.gallery ul.ui-tabs-nav{ 
    position:absolute; 
    top:0; 
    left:455px; 
    list-style:none; 
    padding:0; 
    margin:0; 
    width:100px;
}

.gallery ul.ui-tabs-nav li img{ 
    float:right; 
    border-top: solid 1px gray;
    border-right: solid 2px gray;
    border-bottom: solid 1px gray;
    border-left: solid 2px gray;
    width: 98px;
    height: 69px;
    vertical-align: top;
}

.gallery ul.ui-tabs-nav li.ui-tabs-selected img 
{
    border-top: solid 1px white;
    border-right: solid 2px white;
    border-bottom: solid 1px white;
    border-left: solid 2px white;
}

.gallery li.ui-thumbs-nav-item a:hover img
{
    border-top: solid 1px white;
    border-right: solid 2px white;
    border-bottom: solid 1px white;
    border-left: solid 2px white;
}

.gallery .ui-tabs-panel 
{
    width:455px; 
    height:365px; 
    background-color: #666666;
    position:relative;
}

.gallery .ui-tabs-panel img
{
    width:454px; height:363px;
    border:1px solid gray;
}
.gallery .ui-tabs-hide{ 
    display:none; 
}

fieldset 
	{
	    background-color: #E7E7E7;
	}
.input-validation-error
	{
		border: 1px solid #ff0000;
		background-color: White;
	}
.validation-summary-errors
    {
        color: Black;
        font-size: x-large;
        text-align: center;
    }
.validation-summary-errors li
    {
        color: Red;
        font-size: medium;
    }
.field-validation-error
    {
        color: #ff0000;
	    margin: 0 0 0 4px;
    }
.watermark
    {
        color: Red;
        background-color: White;
        font-family:Arial Rounded MT Bold;
        font-size: larger;
    }
.itemgalleryslideshow  
	{
		border: 1px solid red;
		width: 512px; 
		float: right; 
	}
.itemgallerythumbs 
	{
		width: 92px;
		height: 69px;
		float: right;
	}
.itemgalleryslides
	{
		width: 423px; 
		height: 368px;
		float: left;
	}	
#itemlist h1
	{
		color: black;
		font-weight: normal;
	}	
#mapDiv {
    float: left;
}

#mapDivLeft {
    float: left;
}

#mapDivRight {
    padding: 30px 0px 0px 5px;
    float: left;
}
#theMap {
    position: relative;
    border: solid 2px gray;
}
.regaccountinfostar {	
		color: Red;
		font-size: x-large;
		vertical-align: middle;
	}
.regaccountinfotable {
		margin: 15px 0 15px 15px;
	}
#wrapauctionmap 
{
    margin: 0 0 0 32px;
}

/***************************************************************
*		Fix Gallery css bugs (from jquery-ui-1.8.4.customJGM.css) *								*
****************************************************************/


.ui-tabs { padding: 0; }

/***************************************************************
*		Fix Grid bugs - telerik.web.blue.css) *								*
****************************************************************/

.t-arrow-up-small {
    background-position: -16px -160px;
}
.t-arrow-down-small {
    background-position: -16px -176px;
}